Index: doc/latex/classIMpmsm__inherit__graph.eps
===================================================================
--- doc/latex/classIMpmsm__inherit__graph.eps (revision 145)
+++ doc/latex/classIMpmsm__inherit__graph.eps (revision 224)
@@ -1,4 +1,4 @@
 %!PS-Adobe-3.0 EPSF-3.0
-%%Creator: Graphviz version 2.20.2 (Fri Aug  1 12:10:09 UTC 2008)
+%%Creator: Graphviz version 2.20.2 (Sun Oct 12 22:28:10 UTC 2008)
 %%For: (smidl) Vaclav Smidl,,,
 %%Title: G
@@ -180,33 +180,115 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 122 240
+%%PageBoundingBox: 36 36 312 240
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 86 204 boxprim clip newpath
+36 36 276 204 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 11 58 moveto
-11 79 lineto
-68 79 lineto
-68 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 11 58 moveto
-11 79 lineto
-68 79 lineto
-68 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-18.5 65.5 moveto 41 (IMpmsm) alignedtext
+newpath 110 58 moveto
+110 79 lineto
+167 79 lineto
+167 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 110 58 moveto
+110 79 lineto
+167 79 lineto
+167 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+117.5 65.5 moveto 41 (IMpmsm) alignedtext
 grestore
 % Node4
 gsave
-[ /Rect [ 0 1 78 21 ]
+0.000 0.000 1.000 nodecolor
+newpath 0 0 moveto
+0 21 lineto
+87 21 lineto
+87 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 0 0 moveto
+0 21 lineto
+87 21 lineto
+87 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+7.5 7.5 moveto 71 (IMpmsm_delta) alignedtext
+grestore
+% Node1->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 111 53 moveto
+94 42 73 29 59 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 109.56 56.2 moveto
+120 58 lineto
+112.96 50.08 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 109.56 56.2 moveto
+120 58 lineto
+112.96 50.08 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 104 0 moveto
+104 21 lineto
+173 21 lineto
+173 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 104 0 moveto
+104 21 lineto
+173 21 lineto
+173 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+111.5 7.5 moveto 53 (IMpmsm_w) alignedtext
+grestore
+% Node1->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 138 48 moveto
+138 38 138 28 138 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 134.5 48 moveto
+138 58 lineto
+141.5 48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 134.5 48 moveto
+138 58 lineto
+141.5 48 lineto
+closepath stroke
+grestore
+% Node6
+gsave
+[ /Rect [ 190 1 268 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classIMpmsmStat.html) >>
@@ -214,45 +296,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 0 0 moveto
-0 21 lineto
-78 21 lineto
-78 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 0 0 moveto
-0 21 lineto
-78 21 lineto
-78 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-8 7.5 moveto 62 (IMpmsmStat) alignedtext
-grestore
-% Node1->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 39 48 moveto
-39 38 39 28 39 21 curveto
+newpath 190 0 moveto
+190 21 lineto
+268 21 lineto
+268 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 190 0 moveto
+190 21 lineto
+268 21 lineto
+268 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+198 7.5 moveto 62 (IMpmsmStat) alignedtext
+grestore
+% Node1->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 165 52 moveto
+180 42 200 29 213 21 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 35.5 48 moveto
-39 58 lineto
-42.5 48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 35.5 48 moveto
-39 58 lineto
-42.5 48 lineto
+newpath 162.38 49.54 moveto
+156 58 lineto
+166.26 55.37 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 162.38 49.54 moveto
+156 58 lineto
+166.26 55.37 lineto
 closepath stroke
 grestore
 % Node2
 gsave
-[ /Rect [ 15 117 63 137 ]
+[ /Rect [ 114 117 162 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classdiffbifn.html) >>
@@ -260,20 +342,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 15 116 moveto
-15 137 lineto
-63 137 lineto
-63 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 15 116 moveto
-15 137 lineto
-63 137 lineto
-63 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-23 123.5 moveto 32 (diffbifn) alignedtext
+newpath 114 116 moveto
+114 137 lineto
+162 137 lineto
+162 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 114 116 moveto
+114 137 lineto
+162 137 lineto
+162 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+122 123.5 moveto 32 (diffbifn) alignedtext
 grestore
 % Node2->Node1
@@ -282,23 +364,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 39 106 moveto
-39 96 39 86 39 79 curveto
+newpath 138 106 moveto
+138 96 138 86 138 79 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 35.5 106 moveto
-39 116 lineto
-42.5 106 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 35.5 106 moveto
-39 116 lineto
-42.5 106 lineto
+newpath 134.5 106 moveto
+138 116 lineto
+141.5 106 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 134.5 106 moveto
+138 116 lineto
+141.5 106 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 24 175 54 195 ]
+[ /Rect [ 123 175 153 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classfnc.html) >>
@@ -306,20 +388,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 24 174 moveto
-24 195 lineto
-54 195 lineto
-54 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 24 174 moveto
-24 195 lineto
-54 195 lineto
-54 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-32 181.5 moveto 14 (fnc) alignedtext
+newpath 123 174 moveto
+123 195 lineto
+153 195 lineto
+153 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 123 174 moveto
+123 195 lineto
+153 195 lineto
+153 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+131 181.5 moveto 14 (fnc) alignedtext
 grestore
 % Node3->Node2
@@ -328,18 +410,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 39 164 moveto
-39 154 39 144 39 137 curveto
+newpath 138 164 moveto
+138 154 138 144 138 137 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 35.5 164 moveto
-39 174 lineto
-42.5 164 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 35.5 164 moveto
-39 174 lineto
-42.5 164 lineto
+newpath 134.5 164 moveto
+138 174 lineto
+141.5 164 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 134.5 164 moveto
+138 174 lineto
+141.5 164 lineto
 closepath stroke
 grestore
@@ -351,5 +433,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 122 240
+%%BoundingBox: 36 36 312 240
 end
 restore
